
import { createRouter, createWebHistory } from 'vue-router'

import ProjectList from "../pages/project/list.vue";
import ProjectPage from "../pages/project/projectCard.vue";



const routes = [
  {
    path: '/',
    name: 'Index',
    component: '',
    props: {
      rootState: 'Index',
      pageTitle: 'Olimp',
    },
  },
  { 
    path: '/project/id', 
    component: ProjectPage 
  },
  {
    path: '/project',
    name: 'ProjectList',
    component: ProjectList,
    props: {
      pageTitle: 'Проекты',
    },
  },
  
]


const router = createRouter({
  history: createWebHistory(),
  routes 
})


export default router;
